@media (max-width: 1025px) {
.mc-component-library .marketplace-alert-center:not(.modal-page-open) {
    left: 0 !important;
    right: 0 !important;
}
}
.mc-component-library .marketplace-alert-center {
  position: fixed;
  z-index: 9999;
  display: flex;
  left: 535px;
  right: 183px;
  flex-wrap: wrap;
  min-width: 250px;
  justify-content: center;
  transition: 0.3s ease-in-out;
}
.mc-component-library .marketplace-alert-center:has(:nth-child(2)) {
  gap: 20px;
}
.mc-component-library .marketplace-alert-center .v-alert {
  min-height: 36px;
  line-height: normal;
  padding: 4px;
  font-size: 14px;
}
.mc-component-library .marketplace-alert-center .v-alert .v-alert-title {
  font-size: 18px;
  line-height: normal;
  font-weight: bold;
}
.mc-component-library .marketplace-alert-center.closed {
  left: 50px;
}
.mc-component-library .marketplace-alert-center.standalone-mode:not(.modal-page-open) {
  left: 288px;
}
.mc-component-library .marketplace-alert-center.standalone-mode:not(.modal-page-open).closed {
  left: 0;
}
.mc-component-library .marketplace-alert-center.standalone-mode.modal-page-open {
  left: 110px;
}
.mc-component-library .marketplace-alert-center.standalone-mode.modal-page-open.closed {
  left: 0;
}
.mc-component-library .marketplace-alert-center.modal-page-open {
  left: 160px;
  top: 0;
  right: 60px;
  margin-top: 2px;
}
.mc-component-library .marketplace-alert-center.modal-page-closed {
  top: initial;
}
.mc-component-library .marketplace-alert-center .mc-notification-wrapper {
  background: #fff;
}